import Image from "next/image";
import Link from "next/link";
import vec2 from "@img/vector2.png";

const Footer = () => {
  return (
    <>
      <section className="mt-[90px]">
        <div className="xs:px-3 md:px-10 md:container md:mx-auto mb-10 ">
          <div className="grid xs:grid-cold-1 md:grid-cols-4  rtl">
            <div className="bg-primary-900 rounded-[35px] p-5 shadow-2xl group  tr03 cursor-pointer ">
              <div className="relative ">
                <svg
                  class="absolute w-20 h-8 top-[-28px]  inset-x-0 mx-auto "
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 740 155.61"
                >
                  <path
                    fill="#eeeeee"
                    d="M532.54 85.81c69.58,-54.09 138.74,-82.63 207.46,-85.62l-740 0c73.71,3.21 147.93,35.81 222.63,97.82 28.75,23.85 45.98,38.3 83.91,49.54 20.26,6.01 41.42,8.74 63.46,8.18 28.55,0.73 55.61,-4.06 81.17,-14.35 36.28,-14.61 51.98,-32.73 81.37,-55.57z"
                  ></path>
                </svg>
                <span class="absolute w-[20px] h-[20px] rounded-full bg-orange block bg-primary-900 -top-[40px] inset-x-0 mx-auto  transition-transform  "></span>{" "}
              </div>

              <div className="relative ">
                <div className="absolute mr-[-16px] mt-[-21px]">
                  <Image
                    src={vec2}
                    alt=""
                    className="w-[300px] h-[300px] mx-auto opacity-70"
                  />
                </div>
              </div>

              <div className="mb-4 mt-8 ">
                <h2 className="text-white text-center mb-3 font-bold text-lg ">
                  حامیان عدالت{" "}
                </h2>
                <p className="mb-0 text-right text-gray-300">
                  گروه وكلاى حاميان عدالت مطلق با هدف ارائه خدمات حقوقی به عنوان
                  مشاور حقوقی در دعاوی کیفری و حقوقی و خانواده و انجام وکالت در
                  مراجع قضایی و اداری و کمیسیون های مختلف و همچنین انجام امور
                  وکالت از طرف افراد در مراجع داخلی و از طرف ایرانیان در مراجع
                  بین المللی و دادگاه ها و مراجع قضایی کشورهای خارجی مطابق با
                  ضوابط و قوانین موضوعه و به خصوص انجام امور اداری اعم از داخلی
                  و بین الملل تاسیس و آغاز به فعالیت نموده است.
                </p>
              </div>
            </div>

            <div className="lg:col-span-3 lg:relative lg:left-[15px]">
              <div className="grid xs:grid-cold-1 md:grid-cols-3 gap-8 rtl bg-[#258bff13] pr-10 p-4 xs:rounded-3xl lg:rounded-l-3xl mt-10">
                <div>
                  <div className=" w-fit p-2">
                    <h2 className="text-right font-medium">تماس با ما</h2>
                    <div className="w-7 h-3 rounded-full bg-primary-900 mt-1"></div>
                    <p className="mb-0 mt-2 text-gray-600 ">
                      <small className="font-bold  text-base text-black">
                        آدرس :{" "}
                      </small>
                      شریعتی، بالاتر از میرداماد، رو به روی مترو شریعتی، برج
                      مینا، طبقه ۹، واحد ۴
                    </p>

                    <p className="mb-0 mt-4 font-medium text-gray-600">
                      <small className="font-bold  text-base text-black">
                        تلفن :{" "}
                      </small>
                      ۰۲۱۲۶۷۰۲۵۱۸ _ ۰۲۱۲۲۸۹۴۸۱۹ (۱۰ خط ویژه)
                    </p>

                    <p className="mb-0 mt-4 font-medium text-gray-600">
                      <small className="font-bold  text-base text-black">
                        ایمیل :{" "}
                      </small>
                      info@hamyanedalat.com{" "}
                    </p>

                    <div className="bg-gray-200 rounded-2xl p-3 mt-5 ">
                      <p className="mb-0 text-right font-bold">
                        شنبه تا چهارشنبه ، از ساعت ۹ الی ۱۹ پاسخگوی شما هستیم.
                      </p>
                    </div>
                  </div>
                </div>

                <div>
                  <div className=" w-fit p-2">
                    <h2 className="text-right font-medium">
                      از حامیان عدالت بیشتر بخوانید
                    </h2>
                    <div className="w-20 h-3 rounded-full bg-primary-900 mt-1"></div>
                  </div>

                  <div>
                    <ul>
                      <Link
                        href={
                          "/blogs/a81dad4c-a948-420e-a655-140ee7f1ea58/بهترین-وکیل-امور-بانکی-تهران"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          بهترین وکیل امور بانکی تهران{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/60697ba0-1511-42d0-9617-702e38cc0584/همه-چیز-در-خصوص-طلاق-عاطفی"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          همه چیز در خصوص طلاق عاطفی{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/2d177b51-032e-4dee-b92d-8e2c597d3b07/وکیل-چک"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          بهترین وکیل چک تهران{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/867be594-bd78-4f0b-8ee5-f2f185c9c4ab/وکیل-تغییر-نام-و-نام-خانوادگی"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          وکیل تغییر نام و نام خانوادگی شناسنامه{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/16e25ff6-7962-4243-ba15-8bf5e274dcb8/جرایم-رایانه-ای"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          انواع جرایم رایانه ای{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/54af97f6-ec8b-4aa8-a13f-dc48c650680b/فروش-مال-غیر"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          فروش مال غیر | انتقال مال غیر{" "}
                        </li>
                      </Link>

                      <Link
                        href={
                          "/blogs/bf63dba6-c700-47a9-aa67-1a234df6bbe6/حضانت-فرزند"
                        }
                      >
                        <li className="mb-0 mt-2 text-gray-600 flex">
                          <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                          حضانت فرزند - قانون جدید{" "}
                        </li>
                      </Link>
                    </ul>
                  </div>
                </div>

                <div className="mt-[52px]">
                  <ul>
                    <Link
                      href={
                        "/blogs/dce8bfae-a0e6-4399-9373-06a0e09a24aa/وکیل-ساختمان-در-تهران"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        بهترین وکیل ساختمان در تهران{" "}
                      </li>
                    </Link>
                    <Link
                      href={
                        "/blogs/9584ddba-86bd-4f75-b002-781c415eae32/وکیل-ارزان-در-غرب-تهران"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        وکیل ارزان در غرب تهران
                      </li>
                    </Link>
                    <Link
                      href={
                        "/blogs/368f6c2d-b18f-4fa7-bc7a-fa1f1e838ec0/وکیل-در-جنت-اباد-شمالی"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        وکیل دادگستری در جنت آباد شمالی{" "}
                      </li>
                    </Link>

                    <Link
                      href={
                        "/blogs/b7f07552-62cf-4dd0-afa7-c479984a9056/وکیل-در-شهران-جنوبی"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        وکیل در شهران جنوبی تهران{" "}
                      </li>
                    </Link>

                    <Link
                      href={
                        "/blogs/6523d73a-1f46-4a3c-8768-a2325a748b90/چه-موقع-به-وکیل-نیاز-داریم؟"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        چه موقع به وکیل نیاز داریم؟{" "}
                      </li>
                    </Link>

                    <Link
                      href={
                        "/blogs/d9e5316b-119a-4fbf-adf0-ad5512f5f84f/وکیل-جرایم-سایبری"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        وکیل سایبری در تهران{" "}
                      </li>
                    </Link>

                    <Link
                      href={
                        "/blogs/13641a2c-e55f-458f-aa8f-3b20e442d1e5/جرم-فروش-مال-غیر-چیست؟"
                      }
                    >
                      <li className="mb-0 mt-2 text-gray-600 flex">
                        <div className="w-3 h-3 rounded-full  mt-1 mx-1"></div>
                        جرم فروش مال غیر چیست؟{" "}
                      </li>
                    </Link>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </>
  );
};

export default Footer;
