import Footer from "@comp/Footer/page";
import { NadAli, Samadzadegan, Soori } from "@comp/LawyerCard/page";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import React from "react";

const CommercialLitigationData = () => {
  return (
    <div>
      {" "}
      <div className="bg-contact-us pb-10 ">
        <div className=" pb-20">
          <NavbarTransparent />
          <div className="relative">
            <svg
              class="absolute hidden lg:block ltr:right-80 ltr:left-auto left-80 top-20 ltr:mr-6 ltr:ml-0 ml-6 z-10  opacity-10 mt-[110px]"
              width="38"
              height="51"
              viewBox="0 0 38 50"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M36.7412 1.94352L17.4742 6.5023L22.033 25.7693L2.76602 30.3281L7.3248 49.5951"
                stroke="white"
                stroke-width="5"
              ></path>
            </svg>
          </div>

          <div>
            <div className="xs:mt-[50px] lg:mt-[100px] lg:px-20 flex rtl justify-center ">
              <div className=" ">
                <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                  قبول دعاوی تجاری
                </h1>

                <p className="mb-0 text-center text-sm text-gray-300 xs:w-11/12 lg:w-9/12 mx-auto mt-2">
                  دعاوی تجاری به اختلافاتی گفته می‌شود که به اقتضای تجارت و
                  کسب‌وکار بین تجار یا بین اشخاص غیرتاجر و تجار شکل می‌گیرد. این
                  دعاوی نقش مهمی در تنظیم روابط تجاری و حفظ حقوق تجاری دارند. در
                  این مقاله به بررسی انواع دعاوی تجاری و نحوه رسیدگی به آنها
                  پرداخته و به تفصیل به موضوعات مختلفی از جمله دعاوی مربوط به
                  تجار و اعمال تجاری، دعاوی مربوط به شرکت‌های تجاری، دعاوی مربوط
                  به اسناد تجاری و نظام ورشکستگی تجار می‌پردازیم
                </p>
              </div>
            </div>

            <div className="grid xs:grid-cols-1 lg:grid-cols-4 gap-4 mt-20 xs:w-11/12 lg:w-9/12 mx-auto">
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دعاوی مربوط به تجار و اعمال تجاری
                </h3>
              </div>
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دعاوی مربوط به شرکت‌های تجاری
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دعاوی مربوط به اسناد تجاری{" "}
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دعاوی مربوط به نظام ورشکستگی تجار{" "}
                </h3>
              </div>{" "}
            </div>
          </div>
        </div>
      </div>
      <div className="xs:px-3 md:px-20 md:container md:mx-auto my-10">
        <div className="text-right rtl">
          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی مربوط به تجار و اعمال تجاری
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دلالی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            دلالی یکی از اعمال تجاری است که در آن فرد دلال به عنوان واسطه بین
            خریدار و فروشنده عمل می‌کند و معامله را تسهیل می‌کند. دعاوی مربوط به
            دلالی معمولاً شامل اختلافات ناشی از عدم پرداخت کمیسیون دلال یا مسائل
            مربوط به نحوه اجرای قرارداد دلالی می‌شود.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حق‌العمل‌کاری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            حق‌العمل‌کاری به عملی گفته می‌شود که در آن فردی به نمایندگی از دیگری
            اقدام به خرید و فروش کالاها یا خدمات می‌کند و در ازای این کار
            حق‌العمل دریافت می‌کند. دعاوی حق‌العمل‌کاری معمولاً شامل اختلافات
            مالی و تعهدات قراردادی بین حق‌العمل‌کار و موکلش است
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            عاملی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            عاملی نوعی از معاملات تجاری است که در آن فردی به نمایندگی از تاجر
            اقدام به فروش کالاها و خدمات می‌کند. دعاوی مربوط به عاملی شامل
            اختلافات مالی و مسائل مربوط به قراردادهای عامل و تاجر می‌باشد
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تصدی به حمل و نقل{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            تصدی به حمل و نقل شامل فعالیت‌هایی است که در آن افراد یا شرکت‌ها
            مسئولیت حمل و نقل کالاها و مسافران را بر عهده دارند. دعاوی مربوط به
            حمل و نقل معمولاً شامل خسارات ناشی از تأخیر در حمل و نقل، از دست
            دادن یا آسیب به کالاها و مسائل بیمه‌ای است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            عملیات صرافی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            عملیات صرافی شامل تبدیل ارزها و انجام معاملات مالی بین‌المللی است.
            دعاوی مربوط به صرافی می‌تواند شامل اختلافات مالی، عدم تحویل ارز در
            زمان مقرر و مسائل مربوط به مقررات بانکی باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تصدی به امور نمایشگاهی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            تصدی به امور نمایشگاهی شامل برگزاری و مدیریت نمایشگاه‌ها و
            نمایشگاه‌های تجاری است. دعاوی مربوط به این حوزه می‌تواند شامل
            اختلافات مالی، مشکلات مربوط به اجاره فضای نمایشگاهی و مسائل قراردادی
            باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            معاملات برواتی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            معاملات برواتی به معاملاتی گفته می‌شود که بر اساس اسناد تجاری مانند
            چک، سفته و برات انجام می‌شود. دعاوی مربوط به معاملات برواتی معمولاً
            شامل مطالبه وجوه مربوط به اسناد تجاری، اعلام مفقودی اسناد تجاری و
            بطلان صدور اسناد تجاری است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            کشتی‌سازی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            کشتی‌سازی شامل طراحی، ساخت و تعمیر کشتی‌ها است. دعاوی مربوط به
            کشتی‌سازی می‌تواند شامل اختلافات قراردادی، مشکلات مالی و مسائل مربوط
            به تأخیر در تحویل کشتی‌ها باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            عملیات بیمه{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            عملیات بیمه شامل ارائه خدمات بیمه‌ای به افراد و شرکت‌ها است. دعاوی
            مربوط به بیمه می‌تواند شامل اختلافات ناشی از عدم پرداخت خسارت،
            مشکلات مربوط به قراردادهای بیمه و مسائل مربوط به مقررات بیمه‌ای
            باشد.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی مربوط به شرکت‌های تجاری
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تشکیل شرکت{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            تشکیل شرکت شامل فرآیند ثبت و تأسیس شرکت‌های تجاری است. دعاوی مربوط
            به تشکیل شرکت می‌تواند شامل اختلافات ناشی از عدم رعایت مقررات
            قانونی، مشکلات مربوط به سرمایه‌گذاری اولیه و مسائل مربوط به ثبت شرکت
            باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            انحلال شرکت{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            انحلال شرکت به فرآیندی گفته می‌شود که در آن فعالیت‌های یک شرکت به
            پایان می‌رسد و شرکت منحل می‌شود. دعاوی مربوط به انحلال شرکت می‌تواند
            شامل اختلافات بین شرکای شرکت، مشکلات مالی و مسائل مربوط به تقسیم
            دارایی‌ها باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حل اختلافات بین شرکای شرکت{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            اختلافات بین شرکای شرکت می‌تواند شامل مسائل مالی، اختلافات مربوط به
            اداره شرکت و مسائل مربوط به تقسیم سود و زیان باشد. این دعاوی معمولاً
            نیاز به مشاوره وکیل تجاری متخصص دارد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            الزامات مربوط به اداره شرکت‌ها
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            اداره شرکت‌ها شامل مدیریت و نظارت بر فعالیت‌های شرکت است. دعاوی
            مربوط به اداره شرکت‌ها می‌تواند شامل اختلافات مربوط به تصمیمات
            مدیریتی، مشکلات مالی و مسائل مربوط به اجرای مقررات قانونی باشد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حل اختلاف افراد علیه شرکت‌ها{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی که افراد علیه شرکت‌ها مطرح می‌کنند می‌تواند شامل اختلافات
            مالی، نقض قراردادها و مسائل مربوط به حقوق مصرف‌کنندگان باشد. این
            دعاوی معمولاً در دادگاه‌های عمومی و با رعایت آیین دادرسی مدنی رسیدگی
            می‌شوند.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی مربوط به اسناد تجاری{" "}
          </h2>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            مطالبه وجوه مربوط به اسناد تجاری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            مطالبه وجوه مربوط به اسناد تجاری مانند چک و سفته یکی از رایج‌ترین
            دعاوی تجاری است. این دعاوی معمولاً شامل عدم پرداخت وجه اسناد تجاری
            در موعد مقرر و درخواست پرداخت توسط صاحب سند می‌شود.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            اعلام مفقودی اسناد تجاری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در صورتی که اسناد تجاری مانند چک یا سفته مفقود شود، دارنده سند
            می‌تواند با اعلام مفقودی به مراجع قضایی، درخواست صدور سند جایگزین یا
            جلوگیری از استفاده از سند مفقودی را مطرح کند.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            بطلان صدور اسناد تجاری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            بطلان صدور اسناد تجاری به معنای اعلام بی‌اعتباری یک سند تجاری است.
            این دعاوی معمولاً شامل صدور اسناد تجاری بدون رعایت مقررات قانونی یا
            به دلیل تقلب و جعل است.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ضمانت تجاری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            ضمانت تجاری به معنای تعهد شخصی برای پرداخت بدهی‌های تجاری دیگران
            است. دعاوی مربوط به ضمانت تجاری معمولاً شامل عدم پرداخت بدهی توسط
            ضامن یا اختلافات مربوط به شرایط و مقررات ضمانت است.
          </p>

          <div>
            <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
              بهترین وکلای دعاوی تجاری{" "}
            </h3>
            <div className="grid xs:grid-cold-1 md:grid-cols-4 gap-10 rtl xs:mt-[50px] lg:mt-20 py-10 xs:px-5">
              <NadAli />
              <Samadzadegan />
              <Soori />
            </div>
          </div>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی مربوط به نظام ورشکستگی تجار{" "}
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ورشکستگی عادی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            ورشکستگی عادی به وضعیتی گفته می‌شود که در آن تاجر به دلیل عدم
            توانایی در پرداخت بدهی‌ها، اعلام ورشکستگی می‌کند. دعاوی مربوط به
            ورشکستگی عادی معمولاً شامل تقسیم دارایی‌ها بین طلبکاران و حل و فصل
            بدهی‌ها است.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ورشکستگی به تقصیر{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            ورشکستگی به تقصیر به وضعیتی گفته می‌شود که در آن تاجر به دلیل
            سوء‌مدیریت یا تصمیمات نادرست تجاری، دچار ورشکستگی می‌شود. در این
            موارد، تاجر ممکن است تحت تعقیب قانونی قرار گیرد و مجازات شود.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ورشکستگی به تقلب{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            ورشکستگی به تقلب به وضعیتی گفته می‌شود که در آن تاجر به قصد فریب و
            سوء‌استفاده از مقررات قانونی، اعلام ورشکستگی می‌کند. در این موارد،
            تاجر ممکن است با مجازات‌های شدیدتری مواجه شود.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            رسیدگی به دعاوی تجاری{" "}
          </h2>

          <p className="mb-0 text-gray-600 mr-2 ">
            در مورد دعاوی تجاری، اکثر اوقات قانون تجارت تعیین‌کننده است و دعاوی
            مطرح‌شده اغلب از قراردادهای تجاری نشأت می‌گیرد. در قوانین تجارت
            ویژگی‌های تجاری در نظر گرفته شده که از آن جمله سرعت اجرا و تضمینات
            خاصی است که ذات دعاوی تجاری در مقایسه با دیگر مباحث حقوقی می‌طلبد.
            وکیل دعاوی تجاری با آگاهی کامل از قوانین و مقررات تجاری و تجربه عملی
            در این حوزه، می‌تواند در مراحل مختلف مذاکرات تجاری، بستن قرارداد و
            همچنین در مطرح کردن یا دفاع در دعاوی تجاری عملکرد موفقی داشته باشد.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">نتیجه‌گیری </h2>

          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی تجاری به دلیل پیچیدگی‌ها و حساسیت‌های بالای آنها نیازمند توجه
            ویژه و تخصص در پیگیری آنها هستند. افراد و شرکت‌ها باید در زمان طرح
            دعاوی تجاری از مشاوره و وکالت وکلای متخصص بهره‌مند شوند تا بتوانند
            بهترین نتیجه را در پرونده‌های خود کسب کنند. گروه وکلای حامیان عدالت
            با تجربه و تخصص در امور تجاری، آماده است تا به افراد و شرکت‌ها در
            دعاوی تجاری کمک کند و از حقوق آنها دفاع کند. این گروه با ارائه
            مشاوره حقوقی، تنظیم اسناد و قراردادهای تجاری و حضور در جلسات دادگاه،
            به موکلان خود در تمامی مراحل دعاوی تجاری یاری می‌رساند و اطمینان
            حاصل می‌کند که حقوق آنها به بهترین نحو ممکن اجرا شود. با توجه به
            پیچیدگی‌ها و حساسیت‌های دعاوی تجاری، استفاده از خدمات وکلای متخصص و
            با تجربه می‌تواند به حل و فصل سریع‌تر و عادلانه‌تر این دعاوی کمک کند
            و افراد و شرکت‌ها را در حفظ حقوق خود یاری نماید.
          </p>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default CommercialLitigationData;
