import Footer from "@comp/Footer/page";
import { Mirzaii, MohammadAbadi, NadAli, Tafi } from "@comp/LawyerCard/page";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import React from "react";

const FamilyLawsuitsData = () => {
  return (
    <div>
      <div className="bg-contact-us pb-10 ">
        <div className=" pb-20">
          <NavbarTransparent />
          <div className="relative">
            <svg
              class="absolute hidden lg:block ltr:right-80 ltr:left-auto left-80 top-20 ltr:mr-6 ltr:ml-0 ml-6 z-10  opacity-10 mt-[110px]"
              width="38"
              height="51"
              viewBox="0 0 38 50"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M36.7412 1.94352L17.4742 6.5023L22.033 25.7693L2.76602 30.3281L7.3248 49.5951"
                stroke="white"
                stroke-width="5"
              ></path>
            </svg>
          </div>

          <div>
            <div className="xs:mt-[50px] lg:mt-[100px] lg:px-20  flex rtl justify-center ">
              <div className=" ">
                <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                  قبول دعاوی خانواده
                </h1>

                <p className="mb-0 text-center text-sm text-gray-300 xs:w-11/12 lg:w-9/12 mx-auto mt-2">
                  اهمیت حفظ و تقویت بنیان خانواده در نزد قانونگذار سبب شده است
                  تا تدوین قواعدی در جهت حمایت از این بنیان ضروری شود. افزایش
                  شمول دعاوی خانوادگی در دادگاه‌ها نیز نشانگر آن است که کانون
                  خانواده نیازمند حمایت‌های ویژه‌ای نیز هست. به همین دلیل، در طی
                  سال‌های اخیر قانونی تحت عنوان قانون حمایت خانواده به تصویب
                  رسیده و مقررات مربوط به دعاوی خانوادگی در آن تدوین شده است.
                </p>
              </div>
            </div>

            <div className="grid xs:grid-cols-1 lg:grid-cols-4 gap-4 mt-20 xs:w-11/12 lg:w-9/12 mx-auto">
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  انواع دعاوی خانوادگی{" "}
                </h3>
              </div>
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دادگاه صالح دعاوی خانوادگی
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  نقش وکلای خانواده در دعاوی خانوادگی
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">دعاوی خانوادگی</h3>
              </div>{" "}
            </div>
          </div>
        </div>
      </div>
      <div className="xs:px-3 md:px-20 md:container md:mx-auto my-10">
        <div className="text-right rtl">
          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی خانوادگی{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            منظور از دعاوی خانوادگی به طور کلی آن قسم از دعاوی است که مربوط به
            کانون خانواده می‌شود. بر این اساس، هر گونه دعوایی که در دادگاه مطرح
            می‌شود و مربوط به افراد به عنوان عضوی از کانون خانوادگی است، نوعی از
            دعاوی خانوادگی محسوب می‌شود. به عنوان مثال، زمانی که زن و مردی به
            عقد هم در می‌آیند، یک‌سری از حقوق و تکالیف به عهده آنها قرار می‌گیرد
            که در صورت عدم انجام آنها، دعوای خانوادگی مطرح می‌شود. یا مثلاً،
            زمانی که والدین صاحب فرزند می‌شوند، تنظیم روابط آنها با فرزندانشان
            جزء روابط خانواده محسوب می‌شود.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            انواع دعاوی خانوادگی{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            اخیراً، قانونی در جهت حفاظت و تقویت بنیان خانوادگی به تصویب رسیده
            است که "قانون حمایت خانواده" نام دارد. همان‌گونه که از نام این قانون
            مشخص است، حمایت از خانواده و به نظم در آوردن روابط خانوادگی و
            جلوگیری از دعاوی خانوادگی هدف از تصویب این قانون است. به همین دلیل،
            در ماده ۴ این قانون، دعاوی خانوادگی و انواع آن بیان شده است. بر اساس
            این ماده، انواع دعاوی خانوادگی عبارتند از:
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            نامزدی و خسارات ناشی از بر هم زدن آن{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در صورتی که یکی از طرفین نامزدی را بدون دلیل موجه بر هم زند، طرف
            دیگر می‌تواند برای جبران خسارات ناشی از این اقدام دعوای خانوادگی
            مطرح کند.{" "}
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            نکاح دائم، موقت و اذن در نکاح{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل موضوعات مربوط به ازدواج دائم، ازدواج موقت و دریافت
            اجازه نکاح از سوی والدین یا سرپرست قانونی می‌شود.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            شروط ضمن عقد نکاح{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به بررسی و اجرای شروطی می‌پردازد که در ضمن عقد نکاح توسط
            زوجین توافق شده است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ازدواج مجدد{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی مربوط به شرایط و مقررات ازدواج مجدد و مواردی است که مرد
            می‌خواهد با وجود داشتن همسر اول، مجدداً ازدواج کند.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            جهیزیه
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل مسائل مربوط به تهیه، نگهداری و بازگشت جهیزیه در صورت
            بروز اختلافات زناشویی است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            مهریه
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل مطالبه و پرداخت مهریه در صورت درخواست زوجه است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            نفقه زوجه و اجرت‌المثل ایام زوجیت
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به بررسی و تعیین میزان نفقه زوجه و اجرت‌المثل خدماتی که زن
            در طول زندگی زناشویی ارائه داده است، می‌پردازد.{" "}
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تمکین و نشوز
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            ین دعاوی شامل موضوعات مربوط به تمکین زوجه از زوج و نشوز (سرپیچی)
            زوجه از انجام وظایف زناشویی است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            طلاق، رجوع از طلاق، فسخ و انفساخ نکاح، بذل مدت و انقضای آن
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل انواع مسائل مربوط به طلاق و پایان دادن به رابطه
            زناشویی است.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حضانت و ملاقات طفل
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به تعیین حضانت و حق ملاقات والدین با کودک پس از جدایی
            می‌پردازد. نسب: این دعاوی به تعیین و اثبات نسب کودک از والدین مربوط
            می‌شود.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            ولایت قهری، قیمومت، امور مربوط به ناظر و امین اموال محجوران و وصایت
            در امور مربوط به آنان{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به مسائل مربوط به ولایت قهری، قیمومت و اداره اموال افراد
            محجور می‌پردازد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            رشد، حجر و رفع آن
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل انواع مسائل مربوط به طلاق و پایان دادن به رابطه
            زناشویی است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            نفقه اقارب
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به تعیین و پرداخت نفقه بستگان نزدیک مانند والدین، فرزندان
            و همسران می‌پردازد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            امور راجع به غایب مفقودالاثر
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل مسائل مربوط به افراد غایب مفقودالاثر و مدیریت اموال و
            دارایی‌های آنها است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            سرپرستی کودکان بی‌سرپرست{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به تعیین سرپرستی و حمایت قانونی از کودکان بی‌سرپرست
            می‌پردازد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            اهدای جنین
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی شامل مسائل حقوقی مربوط به اهدای جنین و حقوق و تکالیف
            والدین جدید است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تغییر جنسیت{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی به مسائل حقوقی و قانونی مربوط به تغییر جنسیت افراد
            می‌پردازد.
          </p>

          <div>
            <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
              بهترین وکلای دعاوی خانوادگی{" "}
            </h3>
            <div className="grid xs:grid-cold-1 md:grid-cols-4 gap-10 rtl xs:mt-[50px] lg:mt-20 py-10 xs:px-5">
              <Mirzaii />
              <NadAli />
              <MohammadAbadi />
              <Tafi />
            </div>
          </div>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دادگاه صالح دعاوی خانوادگی
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            برای بررسی دعاوی خانوادگی، دادگاه خانواده به عنوان مرجع صالح تعیین
            شده است. این دادگاه‌ها با توجه به تخصص و تجربه در مسائل خانوادگی،
            بهترین مکان برای حل و فصل اختلافات و دعاوی خانوادگی هستند. از جمله
            ویژگی‌های دادگاه خانواده می‌توان به تخصص قضات در مسائل خانوادگی و
            آشنایی با قوانین حمایت خانواده اشاره کرد.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            نقش وکلای خانواده در دعاوی خانوادگی
          </h2>

          <p className="mb-0 text-gray-600 mr-2 ">
            وکلای خانواده با تجربه و تخصص خود می‌توانند در حل و فصل دعاوی
            خانوادگی نقش بسیار مهمی ایفا کنند. این وکلا با آگاهی کامل از قوانین
            و مقررات مربوط به خانواده، می‌توانند به موکلان خود در تمامی مراحل
            دعاوی خانوادگی کمک کنند. از تنظیم دادخواست تا حضور در دادگاه و
            پیگیری امور مربوط به حقوق خانواده، وکلای خانواده همراه و راهنمای
            موکلان خود هستند. گروه وکلای حامیان عدالت با داشتن تیمی از وکلای
            متخصص در امور خانواده، خدمات گسترده‌ای را در این زمینه ارائه می‌دهد.
            این گروه با ارائه مشاوره حقوقی، تنظیم وکالت‌نامه‌ها و پیگیری دعاوی
            خانوادگی در دادگاه‌های صالح، به افراد کمک می‌کند تا به بهترین نتیجه
            ممکن در دعاوی خود دست یابند.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">نتیجه‌گیری </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی خانوادگی به دلیل پیچیدگی‌ها و اهمیت بسیار بالا، نیازمند توجه
            ویژه و حمایت حقوقی مناسب هستند. قانون حمایت خانواده با هدف تقویت
            بنیان خانواده و جلوگیری از بروز اختلافات خانوادگی به تصویب رسیده
            است. گروه وکلای حامیان عدالت با تخصص و تجربه خود در زمینه دعاوی
            خانوادگی، آماده است تا به افراد در این دعاوی کمک کند و از حقوق آنها
            دفاع کند. با بهره‌گیری از خدمات وکلای متخصص، می‌توان به حل و فصل
            سریع‌تر و عادلانه‌تر دعاوی خانوادگی دست یافت.
          </p>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default FamilyLawsuitsData;
