import Footer from "@comp/Footer/page";
import { NadAli, Samadzadegan, Soori, Tafi } from "@comp/LawyerCard/page";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import React from "react";

const FinancialClaimsData = () => {
  return (
    <div>
      {" "}
      <div className="bg-contact-us pb-10 ">
        <div className=" pb-20">
          <NavbarTransparent />
          <div className="relative">
            <svg
              class="absolute hidden lg:block ltr:right-80 ltr:left-auto left-80 top-20 ltr:mr-6 ltr:ml-0 ml-6 z-10  opacity-10 mt-[110px]"
              width="38"
              height="51"
              viewBox="0 0 38 50"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M36.7412 1.94352L17.4742 6.5023L22.033 25.7693L2.76602 30.3281L7.3248 49.5951"
                stroke="white"
                stroke-width="5"
              ></path>
            </svg>
          </div>

          <div>
            <div className="xs:mt-[50px] lg:mt-[100px] lg:px-20  flex rtl justify-center ">
              <div className=" ">
                <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                  قبول دعاوی مالی و غیر مالی
                </h1>

                <p className="mb-0 text-center text-sm text-gray-300 xs:w-11/12 lg:w-9/12 mx-auto mt-2">
                  در سیستم حقوقی، دعاوی به دو دسته اصلی تقسیم می‌شوند: دعاوی
                  مالی و دعاوی غیر مالی. برای تشخیص این دو دسته از هم، ابتدا
                  باید تفاوت بین حق مالی و حق غیر مالی را درک کرد. در این مقاله،
                  به بررسی این مفاهیم، اهمیت تمایز آنها و مثال‌هایی از هر دو نوع
                  دعوا می‌پردازیم.
                </p>
              </div>
            </div>

            <div className="grid xs:grid-cols-1 lg:grid-cols-4 gap-4 mt-20 xs:w-11/12 lg:w-9/12 mx-auto">
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  تعریف حق مالی و حق غیر مالی{" "}
                </h3>
              </div>
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">دعاوی مالی</h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">دعاوی غیر مالی </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  اهمیت تمایز بین دعاوی مالی و غیر مالی
                </h3>
              </div>{" "}
            </div>
          </div>
        </div>
      </div>
      <div className="xs:px-3 md:px-20 md:container md:mx-auto my-10">
        <div className="text-right rtl">
          <h2 className="text-right mt-7 font-medium text-lg ">
            تعریف حق مالی و حق غیر مالی{" "}
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حق مالی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            حق مالی حقی است که اجرای آن مستقیماً برای دارنده ایجاد منفعتی می‌کند
            که قابل تقویم به پول باشد. به عبارت دیگر، حقوق مالی به حقوقی اطلاق
            می‌شود که ارزش پولی داشته و قابل تبدیل به دارایی هستند. نمونه‌هایی
            از حق مالی عبارتند از:
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            حق مالکیت
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            مالکیت نسبت به یک خانه یا ملک که برای دارنده ارزش پولی دارد.
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            حق فسخ قراردادهای مالی{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            حق فسخ یک قرارداد که می‌تواند منجر به بازگشت مالیات یا سرمایه‌گذاری
            شود.{" "}
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            حق شفعه{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            حقی که به یک شریک امکان می‌دهد سهم شریک دیگر را با پرداخت قیمت آن به
            دست آورد.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حق غیر مالی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در مقابل، حق غیر مالی حقی است که ارزش مالی مستقیم ندارد و به شخصیت
            یا حقوق اجتماعی و خانوادگی فرد مرتبط است. این حقوق به مواردی مانند
            حق ازدواج، حضانت فرزند، و حق استفاده از نام و شهرت مربوط می‌شود.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی مالی
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            زمانی که حقی که مورد دعوا قرار می‌گیرد مالی باشد، دعوا نیز عنوان
            مالی به خود خواهد گرفت. دعاوی مالی به دعاوی اطلاق می‌شود که در آنها
            درخواست‌های مالی مطرح می‌شود و نتیجه دعوا منجر به دریافت پول یا
            دارایی می‌شود. نمونه‌هایی از دعاوی مالی عبارتند از:
          </p>

          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            دعوای مطالبه اجرت‌المثل{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، فردی که کار یا خدماتی ارائه کرده است، خواستار دریافت
            اجرت‌المثل یا پاداش مالی برای خدمات خود می‌شود.
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            دعوای مطالبه وجه چک{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این نوع دعوا، دارنده چک خواستار دریافت وجه مندرج در چک از
            صادرکننده می‌شود.
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            دعوای مطالبه سهم‌الارث{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، وراث خواستار تقسیم و دریافت سهم‌الارث خود از اموال
            متوفی هستند.
          </p>
          <h4 className="text-right mt-7 font-medium text-base text-green-900 mr-3 ">
            دعوای مطالبه مهریه{" "}
          </h4>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، زوجه از شوهر خود درخواست پرداخت مهریه‌ای که در عقدنامه
            تعیین شده است را دارد.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی غیر مالی{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی غیر مالی به دعاوی اطلاق می‌شود که در آنها درخواست‌های غیر مالی
            مطرح می‌شود و نتیجه دعوا به پول یا دارایی قابل تقویم نمی‌شود. این
            دعاوی معمولاً به حقوق شخصی و خانوادگی افراد مربوط می‌شوند.
            نمونه‌هایی از دعاوی غیر مالی عبارتند از:
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            نامزدی و خسارات ناشی از بر هم زدن آن{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در صورتی که یکی از طرفین نامزدی را بدون دلیل موجه بر هم زند، طرف
            دیگر می‌تواند برای جبران خسارات ناشی از این اقدام دعوای خانوادگی
            مطرح کند.{" "}
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعوای حضانت فرزند{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، یکی از والدین درخواست حضانت فرزند خود را دارد.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعوای طلاق{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این نوع دعوا، یکی از طرفین ازدواج درخواست جدایی و طلاق از همسر
            خود را مطرح می‌کند
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعوای تغییر نام{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، فردی که می‌خواهد نام خود را تغییر دهد، درخواست خود را
            به دادگاه ارائه می‌دهد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعوای ابطال ازدواج{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعوا، یکی از طرفین ازدواج درخواست ابطال عقد ازدواج به دلیل
            وجود مشکلات حقوقی یا قانونی را مطرح می‌کند.
          </p>

          <div>
            <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
              بهترین وکلای دعاوی مالی{" "}
            </h3>
            <div className="grid xs:grid-cold-1 md:grid-cols-4 gap-10 rtl xs:mt-[50px] lg:mt-20 py-10 xs:px-5">
              <NadAli />
              <Soori />
              <Samadzadegan />
              <Tafi />
            </div>
          </div>

          <h2 className="text-right mt-7 font-medium text-lg ">
            اهمیت تمایز بین دعاوی مالی و غیر مالی
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            تمایز بین دعاوی مالی و غیر مالی از اهمیت ویژه‌ای برخوردار است، زیرا
            هر یک از این دعاوی دارای آیین دادرسی و مقررات خاص خود هستند. به
            عنوان مثال:
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            هزینه دادرسی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            هزینه دادرسی در دعاوی مالی بر اساس ارزش مالی مورد دعوا تعیین می‌شود،
            در حالی که در دعاوی غیر مالی هزینه دادرسی به صورت ثابت است.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            صلاحیت دادگاه{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            صلاحیت دادگاه‌های رسیدگی به دعاوی مالی و غیر مالی ممکن است متفاوت
            باشد. برای مثال، دعاوی مالی با ارزش بالا ممکن است به دادگاه‌های
            تخصصی ارجاع شوند.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            مدت زمان رسیدگی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            مدت زمان رسیدگی به دعاوی مالی و غیر مالی نیز ممکن است متفاوت باشد.
            دعاوی مالی معمولاً زمان بیشتری برای بررسی و رسیدگی نیاز دارند.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">نتیجه‌گیری</h2>

          <p className="mb-0 text-gray-600 mr-2 ">
            تشخیص دعاوی مالی از دعاوی غیر مالی از اهمیت ویژه‌ای برخوردار است و
            می‌تواند تأثیر زیادی بر روند دادرسی و نتیجه نهایی دعوا داشته باشد.
            حقوق مالی به حقوقی اطلاق می‌شود که ارزش پولی دارند و قابل تقویم به
            پول هستند، در حالی که حقوق غیر مالی به حقوقی مربوط می‌شوند که ارزش
            مالی مستقیم ندارند و به شخصیت یا حقوق اجتماعی و خانوادگی افراد مرتبط
            هستند. دعاوی مالی شامل دعاوی مانند مطالبه اجرت‌المثل، مطالبه وجه چک،
            مطالبه سهم‌الارث و مطالبه مهریه هستند که همگی آنها در صورت اثبات شدن
            حق، سبب به دست آوردن مال و یا منفعتی مادی می‌شوند. در مقابل، دعاوی
            غیر مالی شامل دعاوی حضانت فرزند، طلاق، تغییر نام و ابطال ازدواج
            می‌شوند که نتیجه آنها به پول یا دارایی قابل تقویم نمی‌شود. در نهایت،
            بهره‌گیری از مشاوره حقوقی مناسب و دقیق می‌تواند در تشخیص درست نوع
            دعوا و پیگیری موثر آن کمک شایانی کند و حقوق افراد را به بهترین نحو
            ممکن حفظ نماید
          </p>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default FinancialClaimsData;
