import Image from "next/image";
import Link from "next/link";
import kam from "@img/kam.png";
import nad from "@img/nad.PNG";
import som from "@img/som.PNG";
import shim from "@img/sam.png";
import nasr from "@img/nasr.PNG";
import sogh from "@img/sogh.PNG";
import vec2 from "@img/vector2.png";

export const NadAli = () => {
  return (
    <div className="xs:mt-20 lg:mt-0">
      <Link
        href={"/lawyers/ef6ab0ce-d815-4b19-934e-b22dbe0cd169/مهرداد نادعلی"}
      >
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={nad}
                    className="object-cover w-[150px] h-[150px] "
                    alt=" دکتر مهرداد نادعلی"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              استاد مهرداد نادعلی{" "}
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  وکیل پایه یک دادگستری{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  رتبه ۳ کارشناسی ارشد حقوق خصوصی{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  بیش از ۱۵ سال سابقه وکالت
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  ۷ سال سابقه مدیریت حقوقی
                </p>
              </div>
            </div>

            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};

export const Tafi = () => {
  return (
    <div className="xs:mt-20 lg:mt-0">
      <Link
        href={"/lawyers/0ae064c7-4f54-4656-b30e-7ef0b799c023/دکتر نسرین طافی"}
      >
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={nasr}
                    className="object-cover w-[150px] h-[150px] "
                    alt=" دکتر نسرین طافی"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              دکتر نسرین طافی{" "}
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  استاد دانشگاه و دکترای حقوق خصوصی{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  دارای گواهی تخصصی درزمینه حقوق اراضی و املاک{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  متخصص در دعاوی بانکی با گواهینامه معتبر از آموزش عالی وزارت
                  علوم و تحقیقات{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  بیش از ۱۳۰۰ پرونده موفق تاکنون{" "}
                </p>
              </div>
            </div>

            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};

export const Samadzadegan = () => {
  return (
    <div className="xs:mt-20 lg:mt-0">
      <Link
        href={"/lawyers/f8db20f6-0741-49dd-9eb2-22599bb4eb72/صغری صمدزادگان"}
      >
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={sogh}
                    className="object-cover w-[150px] h-[150px] "
                    alt="استاد صغری صمدزادگان"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              استاد صغری صمدزادگان
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  وکیل پایه یک دادگستری{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  دانشجوی دکتری حقوق خصوصی و استاد دانشگاه{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  بیش از ۹ سال سابقه وکالت
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  ارائه پژوهش های حقوقی در همایش های ملی و کشوری{" "}
                </p>
              </div>
            </div>

            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};

export const Soori = () => {
  return (
    <div className="xs:mt-20 lg:mt-0">
      <Link href={"/lawyers/8ae19218-2d9d-42a6-b7b4-8db08ff86ce9/صمد سوری"}>
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={shim}
                    className="object-cover w-[150px] h-[150px] "
                    alt="استاد صمد سوری"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              دکتر صمد سوری{" "}
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  دکترای حقوق خصوصی{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  مؤلف و مدرس دانشگاه{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  وکیل پایه یک دادگستری عضو کانون وکلای دادگستری مرکز تهران{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  بازنشسته سازمان قضایی{" "}
                </p>
              </div>
            </div>

            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};

export const MohammadAbadi = () => {
  return (
    <div className="xs:mt-20 lg:mt-20">
      <Link
        href={"/lawyers/2026e6ee-f414-4e0f-b25f-29664b13dd59/زهره محمد آبادی"}
      >
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={som}
                    className="object-cover w-[150px] h-[150px] "
                    alt=" استاد زهره محمد آبادی"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              استاد زهره محمد آبادی{" "}
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  وکیل پایه یک دادگستری{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  رتبه ۱۲ کانون وکلای دادگستری مرکز (تهران){" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">رتبه ۲۱ قضاوت </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  رتبه ۳۳ ارشد حقوق خصوصی دانشگاه تهران{" "}
                </p>
              </div>
            </div>
            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};

export const Mirzaii = () => {
  return (
    <div className="xs:mt-20 lg:mt-20">
      <Link
        href={"/lawyers/477fed8d-5acd-4279-8bf7-9b1e83c6b4db/کامران میرزایی"}
      >
        <div className="bg-white h-[400px]  relative rounded-2xl z-[10]">
          <div className="relative ">
            <div className="absolute ">
              <Image
                src={vec2}
                className="w-[500px] h-[500px] mx-auto opacity-30"
                alt=""
              />
            </div>
          </div>
          <div className="flex justify-center">
            <div className="absolute mt-[-60px]">
              <div className="w-[150px] h-[150px] bg-gray-200 rounded-2xl overflow-hidden ">
                <div>
                  <Image
                    src={kam}
                    className=" w-[150px] h-[150px] object-cover "
                    alt="  کامران میرزایی"
                  />
                </div>
              </div>
            </div>
          </div>

          <div className="pt-[100px]">
            <p className="mb-0 text-black  font-bold text-2xl text-center ">
              کامران میرزایی
            </p>

            <div className="p-2">
              <div className="flex mt-1">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  مدیر گروه وکلای حامیان عدالت{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  متخصص در تنظیم قراردادهای کاری و ملکی{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  تنظیم قراردادهای مالی و مشارکت مدنی{" "}
                </p>
              </div>

              <div className="flex ">
                <div>
                  <div className="bg-secondary-900  h-4 w-1 rounded-full mt-2"></div>
                </div>
                <p className="mb-0 text-right p-2 text-sm">
                  پرونده های مرتبط با اصل ۴۹، پرونده های مربوط به دادگاه انقلاب
                  و دیوان عالی کشور
                </p>
              </div>
            </div>

            <div className="absolute flex justify-between p-3 bottom-0 w-full">
              <div className="bg-gray-300 w-fit p-2 rounded-2xl flex">
                <div className="ml-2 mt-1">
                  <svg
                    width="13"
                    height="13"
                    viewBox="0 0 15 16"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M12.1258 9.90283C11.622 9.78808 11.2234 10.0376 10.8706 10.2554C10.5092 10.48 9.82117 11.0745 9.42805 10.9215C7.41133 10.0367 5.51456 8.15318 4.69347 5.9944C4.54876 5.56447 5.10363 4.82685 5.3118 4.43767C5.51533 4.06013 5.7444 3.63021 5.63992 3.08968C5.54551 2.6032 4.32434 0.945856 3.89251 0.492643C3.60695 0.193274 3.31598 0.0286202 3.01649 0.00117796C1.8905 -0.0495486 0.632948 1.55291 0.412394 1.93627C-0.140928 2.75372 -0.137058 3.84143 0.42168 5.16032C1.76822 8.70286 6.8611 14.0491 10.195 15.5393C10.8094 15.8462 11.3728 16 11.8781 16C12.3726 16 12.813 15.8528 13.1914 15.5609C13.4762 15.3855 15.041 13.9776 14.9992 12.7444C14.9752 12.43 14.8212 12.1157 14.5441 11.8113C14.1216 11.3465 12.5785 10.0051 12.1258 9.90283Z"
                      fill="gray"
                    />
                  </svg>
                </div>
                <p className="mb-0">مشاوره فوری</p>
              </div>

              <div className="flex p-2">
                <div className="mx-1">
                  <svg
                    width="20"
                    height="20"
                    viewBox="0 0 22 22"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M11.513 5.50002C10.4241 5.49744 9.35892 5.81816 8.45246 6.42152C7.546 7.02487 6.83905 7.88372 6.42115 8.88924C6.00326 9.89476 5.89325 11.0017 6.10505 12.0698C6.31686 13.1379 6.84094 14.1191 7.61091 14.8891C8.38088 15.6591 9.36208 16.1831 10.4302 16.3949C11.4983 16.6068 12.6052 16.4967 13.6108 16.0788C14.6163 15.661 15.4751 14.954 16.0785 14.0475C16.6818 13.1411 17.0026 12.0759 17 10.987C16.9966 9.53283 16.4174 8.13918 15.3891 7.11092C14.3608 6.08265 12.9672 5.50345 11.513 5.50002ZM11.513 14.5107C10.8155 14.5132 10.133 14.3088 9.55183 13.9231C8.97066 13.5375 8.517 12.9881 8.24831 12.3445C7.97962 11.7009 7.90798 10.992 8.04247 10.3076C8.17696 9.62322 8.51153 8.99415 9.0038 8.50006C9.49607 8.00596 10.1239 7.66908 10.8078 7.53206C11.4916 7.39504 12.2008 7.46406 12.8454 7.73037C13.49 7.99668 14.0411 8.4483 14.4289 9.02804C14.8166 9.60778 15.0236 10.2896 15.0236 10.987C15.0168 11.9148 14.6443 12.8024 13.987 13.4572C13.3298 14.1121 12.4408 14.4813 11.513 14.4847V14.5107Z"
                      fill="#383834"
                    />
                    <path
                      d="M15.3897 21.5H6.61027C4.85816 21.4968 3.17878 20.8313 1.93985 19.6494C0.700922 18.4675 0.00339228 16.8654 0 15.1939V6.80612C0.00339228 5.13463 0.700922 3.53252 1.93985 2.3506C3.17878 1.16867 4.85816 0.503236 6.61027 0.5H15.3897C17.1418 0.503236 18.8212 1.16867 20.0601 2.3506C21.2991 3.53252 21.9966 5.13463 22 6.80612V15.1939C21.9966 16.8654 21.2991 18.4675 20.0601 19.6494C18.8212 20.8313 17.1418 21.4968 15.3897 21.5ZM6.61027 2.47143C5.40623 2.47466 4.25248 2.93239 3.40109 3.7446C2.5497 4.55681 2.0699 5.65749 2.06651 6.80612V15.1939C2.06991 16.3414 2.55012 17.4408 3.40187 18.2511C4.25362 19.0613 5.40741 19.5163 6.61027 19.5163H15.3897C16.5859 19.5067 17.7298 19.0474 18.5733 18.2382C19.4167 17.4289 19.8916 16.335 19.895 15.1939V6.80612C19.8916 5.65749 19.4118 4.55681 18.5604 3.7446C17.709 2.93239 16.5553 2.47466 15.3512 2.47143H6.61027Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <path
                      d="M0 23.5L1.72608 17.3369C0.472916 15.1531 0.00407027 12.6357 0.391701 10.1719C0.779332 7.70805 2.00195 5.43449 3.87141 3.70107C5.74086 1.96766 8.15352 0.870469 10.7381 0.578377C13.3226 0.286284 15.9358 0.81548 18.1755 2.0845C20.4151 3.35353 22.1571 5.29205 23.1333 7.60172C24.1095 9.9114 24.2658 12.4642 23.5782 14.8673C22.8905 17.2703 21.3971 19.3904 19.3277 20.9013C17.2582 22.4122 14.7275 23.2301 12.125 23.2291C10.151 23.2297 8.20725 22.7644 6.46574 21.8746L0 23.5ZM6.79115 19.5312L7.20144 19.7615C9.21663 20.9023 11.598 21.2983 13.897 20.8746C16.196 20.451 18.2537 19.2371 19.6826 17.4616C21.1115 15.6861 21.8129 13.4716 21.6545 11.2353C21.4962 8.99903 20.4891 6.89542 18.823 5.32077C17.1569 3.74613 14.9469 2.80918 12.6092 2.68645C10.2716 2.56373 7.96774 3.26371 6.1318 4.6545C4.29587 6.0453 3.05457 8.03088 2.64178 10.2372C2.22899 12.4434 2.67322 14.7181 3.89076 16.6325L4.14543 17.0253L3.18335 20.4658L6.79115 19.5312Z"
                      fill="#383834"
                    />
                    <path
                      fill-rule="evenodd"
                      clip-rule="evenodd"
                      d="M16.6986 13.1698C16.4717 12.9971 16.2089 12.8755 15.9289 12.8136C15.6488 12.7517 15.3584 12.751 15.078 12.8116C14.6594 12.9841 14.3893 13.634 14.1057 13.9656C14.0507 14.045 13.9666 14.1004 13.8709 14.1202C13.7752 14.14 13.6755 14.1226 13.5926 14.0717C12.0468 13.4872 10.7508 12.4015 9.91937 10.9945C9.84155 10.9113 9.79837 10.8024 9.79837 10.6894C9.79837 10.5764 9.84155 10.4676 9.91937 10.3843C10.2336 10.096 10.4623 9.72922 10.5811 9.32323C10.6241 8.86157 10.5203 8.39816 10.284 7.99684C10.0679 7.53261 9.82484 6.85615 9.33868 6.59087C9.11473 6.50498 8.87149 6.47935 8.63409 6.51666C8.39668 6.55397 8.17373 6.65285 7.98824 6.80309C7.66322 7.07725 7.40568 7.42018 7.23494 7.80612C7.0642 8.19206 6.9847 8.61099 7.00243 9.03143C7.00342 9.26795 7.03058 9.50366 7.08345 9.73441C7.23963 10.2802 7.47138 10.8024 7.77218 11.2863C7.99482 11.6574 8.23827 12.0161 8.50141 12.3607C9.3354 13.5076 10.3964 14.4776 11.6209 15.2124C12.2304 15.5912 12.8831 15.8984 13.5656 16.1276C14.2767 16.4401 15.0602 16.5592 15.8343 16.4725C16.2736 16.4021 16.6892 16.2293 17.0464 15.9685C17.4036 15.7077 17.6918 15.3665 17.8869 14.9737C17.9919 14.7312 18.0247 14.4644 17.9815 14.2043C17.8599 13.7799 17.1307 13.435 16.6986 13.1698Z"
                      fill="#383834"
                    />
                  </svg>
                </div>

                <div className="mx-1">
                  <svg
                    width="22"
                    height="22"
                    viewBox="0 0 300 300"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                    className="opacity-55"
                  >
                    <g clip-path="url(#clip0_633_2)">
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M247.212 55.3746C250.301 54.0745 253.682 53.6261 257.003 54.076C260.324 54.526 263.464 55.8579 266.096 57.9331C268.727 60.0083 270.755 62.751 271.967 65.8756C273.179 69.0002 273.531 72.3926 272.987 75.6996L244.637 247.662C241.887 264.25 223.687 273.762 208.475 265.5C195.75 258.587 176.85 247.937 159.85 236.825C151.35 231.262 125.312 213.45 128.512 200.775C131.262 189.937 175.012 149.212 200.012 125C209.825 115.487 205.35 110 193.762 118.75C164.987 140.475 118.787 173.512 103.512 182.812C90.0371 191.012 83.0121 192.412 74.6121 191.012C59.2871 188.462 45.0746 184.512 33.4746 179.7C17.7996 173.2 18.5621 151.65 33.4621 145.375L247.212 55.3746Z"
                        fill="black"
                      />
                    </g>
                    <defs>
                      <clipPath id="clip0_633_2">
                        <rect width="300" height="300" fill="white" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div className="relative">
          <div className="absolute w-full mt-[-410px]">
            <div className="bg-primary-200 h-[400px] p-10 rounded-2xl rotate-3 opacity-35"></div>
          </div>
        </div>
      </Link>
    </div>
  );
};
