import RootData from "@comp/RootData/page";
import fs from "fs";
import { headers } from "next/headers";
import { Suspense } from "react";
import "../../style/fontiran.css";
import "../../style/globals.css";
import { GoogleAnalytics } from "@next/third-parties/google";
export const metadata = {
  icons: {
    icon: [
      {
        url: "/favicon-16x16.png",
        media: "(prefers-color-scheme: light)",
      },
      {
        url: "/favicon-16x16.png",
        media: "(prefers-color-scheme: dark)",
      },
    ],
  },
  title: {
    template: "%s | گروه وکلای حامیان عدالت",
    default: "بهترین وکیل تهران | گروه وکلای حامیان عدالت",
  },
  description:
    "خدمات حامیان عدالت در زمینه مشاوره ی حقوقی در دعاوی حقوقی تهران، کیفری، مالی، ملکی، خانواده، قبول وکالت در مراجع قضایی، اداری و کمیسیون های مختلف و انجام امور اداری اعم از داخلی و بین الملل میباشد. همچنین قبول انجام امور وکالتی از طرف افراد مختلف در مراجع داخلی و ایرانیان در مراجع بین المللی، دادگاه ها و مراجع قضایی کشورهای خارجی، مطابق با ضوابط و قوانین موضوعه از دیگر خدمات این مجموعه میباشد",
  metadataBase: new URL("https://hamyanedalat.com"),
  authors: [
    {
      name: "حامیان عدالت",
      url: "https://hamyanedalat.com",
    },
  ],
  keywords: [
    "بهترین وکیل تهران",
    "بهترین وکیل چک تهران",
    "بهترین وکیل ساختمان در تهران",
    "وکیل سایبری در تهران",
    "وکیل سایبری در تهران",
  ],
  openGraph: {
    title: "بهترین وکیل تهران | گروه وکلای حامیان عدالت",
    description:
      "خدمات حامیان عدالت در زمینه مشاوره ی حقوقی در دعاوی حقوقی تهران، کیفری، مالی، ملکی، خانواده، قبول وکالت در مراجع قضایی، اداری و کمیسیون های مختلف و انجام امور اداری اعم از داخلی و بین الملل میباشد. همچنین قبول انجام امور وکالتی از طرف افراد مختلف در مراجع داخلی و ایرانیان در مراجع بین المللی، دادگاه ها و مراجع قضایی کشورهای خارجی، مطابق با ضوابط و قوانین موضوعه از دیگر خدمات این مجموعه میباشد",
    url: "https://hamyanedalat.com",
    type: "website",
  },
};

export default async function RootLayout({ children }) {
  return (
    <html lang="fa">
      <body>
        <RootData>
          <GoogleAnalytics gaId="G-QXKZ541BN8" />
          <Suspense>{children}</Suspense>
        </RootData>
      </body>
    </html>
  );
}
